.venv/*
_build/*
*.aux
*.log
*.out
*-body.tex
*.fls
*.fdb_latexmk
*.xsim
*.pdf
*.nav
*.pytxcode
pythontex*
*.snm
*synctex*
*.thm
*.toc
_minted*
*.auxlock
*.figlist
*.makefile
**figures
*checkpoint*
*.hst
*.ver
*.vrb
*.rubbercache
